<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class AduanController extends Controller
{
    public function index()
    {
        $title = 'User Aduan';
        return view('user.aduan-tps', compact('title'));
    }
}
